<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfhT5fJgagxgnDoUn99N2tZGoH2HN4D8TkbNuDDRW2baYcRThb2os754YG0mC3DZks7X0kQaFCESqvCa3kNI1IxFovC1dV6bFq6bj8sF-cfDP1R2iBYn05_T4CWIOYoGAdGNiOy4DJKK_kwvp2aX1ayAL3SEmWGbCstN4eQ8Wvw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">37a444cc-3753-4632-b93e-ad096f82b871</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">f3a62e98-d91a-414f-a57c-6d9859c97177</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756561345" />
</map>
